<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HW - 7</title>
    <script src="./script/index.js" defer></script>
  </head>
  <body>
    <h1>HW - 7</h1>
  </body>
</html>
